cluster_name="observability-demo"
vpc_name="observability-vpc"
admin_user_name="Project"
keypair="project"
vpc_cni_addon_version="v1.11.0-eksbuild.1"
region="eu-west-1"
monitoring_namespace="kube-prometheus" 
grafana_endpoint="grafana.pfe-project-graduation.cloud" 
acm_grafana_domain="pfe-project-graduation.cloud"
sns_protocol="email"
sns_endpoint="oussama.mechlaoui@gmail.com"
on_delete=false